<?xml version="1.0" encoding="gb2312"?>
<language>
  <node name="course">
   <course>
     <expirebuttonname>
       <![CDATA[课程已截止观看]]>
     </expirebuttonname>
     <addtolearn>
       <![CDATA[加入学习]]>
     </addtolearn>
	 <beginlearn>
       <![CDATA[开始学习]]>
     </beginlearn>
	 <continulearn>
       <![CDATA[继续学习]]>
     </continulearn>
    
     <feebuttonname>
       <![CDATA[立刻购买]]>
     </feebuttonname>
     <immediatebuybuttonname>
       <![CDATA[立即抢购]]>
     </immediatebuybuttonname>
     <immediategroupbuybuttonname>
       <![CDATA[参与团购]]>
     </immediategroupbuybuttonname>
	<bmlimitbuttonname>
	 <![CDATA[报名人数已满]]>
	 </bmlimitbuttonname> 
     <scorebuttonname>
       <![CDATA[立刻兑换]]>
     </scorebuttonname>
     <promotiontotstarted>
       <![CDATA[活动未开始]]>
     </promotiontotstarted>
	 <promotionbuttonnameend>
       <![CDATA[活动已结束]]>
     </promotionbuttonnameend>
	 <promotionlimitbuttonname>
	 <![CDATA[活动人数已满]]>
	 </promotionlimitbuttonname>
	 <facecoursebuy>我要报名</facecoursebuy>
	 <facecoursehasbuy>已报名</facecoursehasbuy>
	 <facecoursenotbeginbuy>报名未开始</facecoursenotbeginbuy>
	 <facecourseendbuy>报名已截止</facecourseendbuy>
	 
	 <packagefree>您已买过组套餐，该课程免费</packagefree>
	 <classroomfree>您已报过班，该课程免费</classroomfree>
	 <assessmentfree>您已报过考核包，该课程免费</assessmentfree>
	 <sellpackfree>您购买过营销卡，该课程免费</sellpackfree>
	 
	 <viplabel>
	 <![CDATA[ <span>VIP会员：</span>{0} ]]>
	 </viplabel>
	 <cashbacklabel>
	 <![CDATA[ <span>课程返现</span>:{0} 元 <span style='display:none'>有效期：{1}天</span> ]]>
	 </cashbacklabel>
     
     <listnostatus>
       <![CDATA[对不起，没有开通网授课程频道]]>
     </listnostatus>
     <cxlistnostatus>
       <![CDATA[对不起，没有开通课程频道]]>
     </cxlistnostatus>
     
     <viewnodata>
       <![CDATA[您查看的课程不存在]]>
     </viewnodata>
     <viewnoverify>
       <![CDATA[您查看的课程未审核！]]>
     </viewnoverify>
     <viewnofabu>
       <![CDATA[您查看的课程未发布！]]>
     </viewnofabu>
	</course>	
   <live>
     <listnostatus>
       <![CDATA[对不起，没有开通直播课程频道]]>
     </listnostatus>
     <viewnodata>
       <![CDATA[您查看的直播课程不存在]]>
     </viewnodata>
     <viewnoverify>
       <![CDATA[您查看的直播课程未审核！]]>
     </viewnoverify>
     <viewnofabu>
       <![CDATA[您查看的直播课程未发布！]]>
     </viewnofabu>
   </live>

    <face>
      <listnostatus>
        <![CDATA[对不起，没有开通面授课程频道]]>
      </listnostatus>
      <viewnodata>
        <![CDATA[您查看的面授课程不存在]]>
      </viewnodata>
      <viewnoverify>
        <![CDATA[您查看的面授课程未审核！]]>
      </viewnoverify>
      <viewnofabu>
        <![CDATA[您查看的面授课程未发布！]]>
      </viewnofabu>
    </face>
    <teacher>
      <viewnodata>
        <![CDATA[您查看的教师不存在]]>
      </viewnodata>
      <listnostatus>
        <![CDATA[对不起，没有开通教师频道]]>
      </listnostatus>
      <viewnoverify>
        <![CDATA[您查看的面授课程未审核！]]>
      </viewnoverify>
  
    </teacher>
    <classroom>
      <AllowApply>
        <![CDATA[申请加入]]>
      </AllowApply>
      <ApplyClass>
        <![CDATA[加入班级]]>
      </ApplyClass>
      <viewnodata>
        <![CDATA[您查看的班级不存在]]>
      </viewnodata>
      <listnostatus>
        <![CDATA[对不起，没有开通班级频道]]>
      </listnostatus>
      <viewnoverify>
        <![CDATA[您查看的班级未审核！]]>
      </viewnoverify>
      <freebuttonname>
        <![CDATA[免费加入]]>
      </freebuttonname>
      <feebuttonname>
        <![CDATA[立刻购买]]>
      </feebuttonname>
      <yiname>
        <![CDATA[对不起，您已经加入这个班级啦，无需再加入！]]>
      </yiname>
      <successname>
        <![CDATA[恭喜，您已经成功加入这个班级啦！]]>
      </successname>
      <teachertitle>
        <![CDATA[对不起，您是教师会员，不能加入班级！]]>
      </teachertitle>
      <enterprisetitle>
        <![CDATA[对不起，您是企业会员，不能加入班级！]]>
      </enterprisetitle>
      <agenttitle>
        <![CDATA[对不起，您是分销商会员，不能加入班级！]]>
      </agenttitle>
      
    </classroom>
    <bofang>
       <expirebuttonname>
       <![CDATA[课程已截止观看]]>
     </expirebuttonname>
      <learnviewnodata>
        <![CDATA[对不起,您查看的课程下暂无课时！]]>
      </learnviewnodata>
      <learnviewvip>
        <![CDATA[对不起,VIP已过期！]]>
      </learnviewvip>
      <learnviewisbuy>
        <![CDATA[对不起,您还未购买该课程！]]>
      </learnviewisbuy>
       <learnviewislogin>
        <![CDATA[对不起,管理员设置登入才能观看！]]>
      </learnviewislogin>
      <liveplaynodata>
        <![CDATA[对不起,您查看的课程下暂无课时！]]>
      </liveplaynodata>
      <learnviewnopower>
        <![CDATA[对不起,您没有权限学习该课程！]]>
      </learnviewnopower>
      <liveplaynologin>
        <![CDATA[对不起,您还未登陆！]]>
      </liveplaynologin>
      <tryoutnostatus>
        <![CDATA[对不起，没有开通此频道]]>
      </tryoutnostatus>
      <tryoutnodata>
        <![CDATA[对不起,该课程暂无试听课时！]]>
      </tryoutnodata>
	  
  </bofang>
    <ziliao>
      <graphicsnodata>
        <![CDATA[对不起,您查看的资料不存在！]]>
      </graphicsnodata>
    </ziliao>
   
    
  </node>
  <node name="epinfo">
    <eplistnostatus>
      <![CDATA[对不起，没有开通企业频道！]]>
    </eplistnostatus>
    
  </node>
  
  <node name="shopcart">
	 <course>
	 <buyscorce>此课程积分兑换课程，你的积分不够！</buyscorce>
	<scorce>此课程积分兑换课程，请登入后在购买！</scorce>
	<freecourse>此课程免费，无须购买！</freecourse>
	<buycourse>此课程已购买！</buycourse>
  <nopay>此课程您已加入订单，请立即支付！</nopay>
	<vipcourse>此课程对您免费，无须购买！</vipcourse>
	<delcourse>购买课程,已删除或不存在！</delcourse>
	<facebuycourse>此课程免费，报名成功！</facebuycourse>
     <facebuylimitcourse>对不起，该课程学员数量已达上限！</facebuylimitcourse>
   <nologin>此课程免费课程报名，需要登入！</nologin>
     <signup>报名时间已经截止啦，请重新选择一门课程报名啦！</signup>
	</course>
   </node>
  <node name="EnterpriseScoreRuleTitle">
    <item>
      <addscore>
      <Certification12>实名认证</Certification12>
      <SchoolLicense13>有办学许可证</SchoolLicense13>
      <AddOnlineCourses14>发布网授课程</AddOnlineCourses14>
      <BuyOnlineCourses15>发布的网授课程有被购买</BuyOnlineCourses15>
      <AddNews16>发布新闻</AddNews16>
      <AddAdvertising17>添加横幅</AddAdvertising17>
      <AddEnvironment18>添加环境</AddEnvironment18>
      <AddSchool19>添加分校</AddSchool19>
      <EvaluationCourse20>有学员对课程评价</EvaluationCourse20>
      <GoodEvaluationCourse21>学员对课程好评</GoodEvaluationCourse21>
      <MiddleEvaluationCourse22>学员对课程中评</MiddleEvaluationCourse22>
      <BadEvaluationCourse23>学员对课程差评</BadEvaluationCourse23>
      <SignIn24>签到</SignIn24>
      <CollectionEnterprise25>收藏机构</CollectionEnterprise25>
      
      <EvaluationEnterprise48>学员对机构的评价</EvaluationEnterprise48>
      <GoodEvaluationEnterprise49>学员对机构好评</GoodEvaluationEnterprise49>
      <MiddleEvaluationEnterprise50>学员对机构中评</MiddleEvaluationEnterprise50>
      <BadEvaluationEnterprise51>学员对机构差评</BadEvaluationEnterprise51>
      <AddTeacher53>添加教师</AddTeacher53>
      <AddFaceCourse54>添加面授课程</AddFaceCourse54>
      <BuyFaceCourse55>发布的面授课程有被购买</BuyFaceCourse55>
      <AddLiveCourse71>发布直播课程</AddLiveCourse71>
       <BuyLiveCourse74>发布的直播课程有被购买</BuyLiveCourse74> 
        
     </addscore>
      
      <delscore>
      <DelOnlineCourse56>删除网授课程</DelOnlineCourse56>
      <DelFaceCourse57>删除面授课程</DelFaceCourse57>
      <DelNews58>删除新闻</DelNews58>
      <DelAdvertising59>删除横幅</DelAdvertising59>
      <DelEnvironment60>删除环境</DelEnvironment60>
      <DelSchool61>删除分校</DelSchool61>
      <DelTeacher62>删除教师</DelTeacher62>
      <DelLiveFace72>删除直播课程</DelLiveFace72>      
      </delscore>
    </item>

  </node>    
    
</language>